/** ================================= *
 ** Harp Pages
 ** ================================= */
:root {
  --accent: #ceaa5c;
  --primary: #333;
  --logo-width: 227px;
  --logo-height: 135px;
  --sticky-logo-width: 173px;
  --sticky-logo-height: 103px;
}

/** ------------------------- *
 **  header
 ** ------------------------- */
body #header-wrapper.sticky,
#header-wrapper {
  padding: 10px 0;
}
#header .tmf-field.location.phone-1 a::before {
  background-position: 0 -85px;
}
#header .tmf-field.location.email::before {
  background-position: -28px -85px;
}
#header .tmf-module a.clients::before {
  background-position: -57px -85px;
}
#header-wrapper.sticky #header-cell-1 {
  display: block;
}
#header-wrapper.sticky #header-cell-2 {
  display: table-cell;
}
#header-wrapper .sticky-logo {
  max-width: 227px;
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
  text-align: center;
}

@media screen and (max-width: 950px) {
  #header-wrapper {
    padding: 20px 0;
  }
}

/** ------------------------- *
 **  navigation
 ** ------------------------- */
#primary-nav .menu .sub-menu .menu-item:hover > a {
  color: #333;
}

/** ------------------------- *
 **  mobile header bottom
 ** ------------------------- */
#header #mobile-header-bottom a.phone::before,
#header #mobile-header-bottom a.email::before,
#header #mobile-header-bottom a.mh-button::before,
#header #mobile-header-bottom #mobile-nav .hamburger::before {
  background: var(--accent) !important;
}
#header #mobile-header-bottom a.email::before,
#header #mobile-header-bottom a.mh-button::before,
#header #mobile-header-bottom a.phone::before,
#header #mobile-header-bottom #mobile-nav .hamburger::before {
  color: #333 !important;
}

/** ------------------------- *
 **  Mobile Nav
 ** ------------------------- */
#header #mobile-nav .menu .menu-item.display {
  background-color: var(--accent);
}
#header #mobile-nav .menu > .menu-item:hover a {
  color: #333;
}
#header #mobile-nav .menu .menu-item.display a {
  color: #333;
}
#header #mobile-nav .menu > .menu-item > .sub-menu a {
  color: #333;
}
#header #mobile-nav .menu .menu-item > div > .sub-menu a {
  color: #333;
}
#header #mobile-nav .menu .menu-item.display > .mob-expand-submenu:before {
  color: #333;
}
#header #mobile-nav .menu > .menu-item:hover .mob-expand-submenu:before {
  color: #333;
}

/** ------------------------- *
 **  Mobile nav locations
 ** ------------------------- */
#header .tmf-post.location.mobile-location .map-label,
#header .tmf-post.location.mobile-location .label {
  color: var(--accent);
}
#header .tmf-post.location.mobile-location,
#header .tmf-post.location.mobile-location a {
  color: #333 !important;
}

/** ------------------------- *
 **  int titlebar
 ** ------------------------- */
#int-title-wrapper {
  background: url('../images/int_harp_hero_bg_3x.jpg') no-repeat center/cover;
}
#int-title h1#page-title {
  color: #fff;
}
#breadcrumbs {
  color: #888;
}
#breadcrumbs span.bread-divider {
  color: #888;
}
#breadcrumbs a {
  color: #888;
}
#breadcrumbs .current {
  color: #ceaa5c;
}

/** ------------------------- *
 **  contact form
 ** ------------------------- */
body .tmf-module-22 {
  background: url('../images/int_harp_sidebar_contact_form_3x.jpg') no-repeat center/cover;
}

/** ------------------------- *
 **  Footer
 ** ------------------------- */
#footer-wrapper {
  background: url('../images/int_harp_footer_bg_3x.jpg') no-repeat center/cover;
}
#footer .location-info {
  margin-top: 15px;
}

/** ------------------------- *
 ** Callout Alt
 ** ------------------------- */
#callout-alt {
  background: var(--accent);
}
#callout-alt ul li::before {
  color: #000;
}

/** ------------------------- *
 **  Callout
 ** ------------------------- */
#callout {
  padding: 15px 35px 15px 160px;
  min-height: 157px;
}
#callout::before {
  background: url('../images/int_harp_cta1_icon_3x.png') no-repeat;
  background-size: 124px;
  width: 124px;
  height: 157px;
}
#callout a {
  color: #936f25;
}

/** ------------------------- *
 **  Aside
 ** ------------------------- */
aside,
.editor-content aside h3,
.editor-content aside h4,
.editor-content aside p {
  color: var(--secondary-dark);
}

/** ------------------------- *
 ** Call to action
 ** ------------------------- */
body #call-to-action .col:nth-of-type(1) {
  background: url('../images/int_harp_cta2_bg_3x.jpg') no-repeat center/cover;
}
body #call-to-action .col:nth-of-type(2) {
  background: #333;
}
body #call-to-action .col:nth-of-type(2)::before {
  background: #333;
}
body #call-to-action .col h3,
body #call-to-action .col h4 {
  color: #000;
}
body #call-to-action .col p {
  color: #fff;
}
body #call-to-action .col p a {
  color: var(--accent) !important;
}
body #call-to-action .col .tmf-button {
  background: var(--accent);
  color: #333 !important;
  margin-top: 15px;
}
body #call-to-action .col .tmf-button:hover {
  background: #936f25;
  color: #fff !important;
}
